[Pbibuild] PBI-7 Autobuild (i386): net/ekiga/

Build 7x32 root at build7x32.pcbsd.org
Sat Nov 20 16:37:17 PST 2010


PBI Autobuild results for module net/ekiga/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/net/ekiga//

File listing:
-rwxr-xr-x  1 root  wheel  62703913 May  4  2010 Ekiga2.0.11_8-PV0.pbi
-rw-r--r--  1 root  wheel        63 Nov 20 16:37 Ekiga2.0.11_8-PV0.pbi.md5
-rw-r--r--  1 root  wheel    505112 Nov 20 16:37 build.log.bz2
-rw-r--r--  1 root  wheel         0 May  4  2010 build.time
-rw-r--r--  1 root  wheel        16 May  4  2010 mdate

PBI MD5:
MD5 (Ekiga2.0.11_8-PV0.pbi) = 833bc3d80754e338397ae91166326fa5


Last 50 lines of build.log
---------------------------------------------------
===>   evolution-data-server-2.32.1 depends on file: /Programs/Ekiga2.0.11_9/bin/intltool-extract - found
===>   evolution-data-server-2.32.1 depends on executable: pkg-config - found
===>   evolution-data-server-2.32.1 depends on shared library: soup-2.4.1 - found
===>   evolution-data-server-2.32.1 depends on shared library: gdata.7 - not found
===>    Verifying install for gdata.7 in /usr/ports/devel/libgdata
===>   libgdata-0.6.5 depends on executable: g-ir-scanner - found
===>   libgdata-0.6.5 depends on executable: gmake - found
===>   libgdata-0.6.5 depends on package: libtool>=2.2 - found
===>   libgdata-0.6.5 depends on file: /Programs/Ekiga2.0.11_9/bin/intltool-extract - found
===>   libgdata-0.6.5 depends on executable: pkg-config - found
===>   libgdata-0.6.5 depends on shared library: soup-gnome-2.4.1 - not found
===>    Verifying install for soup-gnome-2.4.1 in /usr/ports/devel/libsoup-gnome
===>   libsoup-gnome-2.32.1 depends on executable: gmake - found
===>   libsoup-gnome-2.32.1 depends on package: libtool>=2.2 - found
===>   libsoup-gnome-2.32.1 depends on file: /Programs/Ekiga2.0.11_9/bin/intltool-extract - found
===>   libsoup-gnome-2.32.1 depends on executable: pkg-config - found
===>   libsoup-gnome-2.32.1 depends on shared library: soup-2.4.1 - found
===>   libsoup-gnome-2.32.1 depends on shared library: proxy.0 - found
===>   libsoup-gnome-2.32.1 depends on shared library: gnome-keyring.0 - not found
===>    Verifying install for gnome-keyring.0 in /usr/ports/security/libgnome-keyring
===>   libgnome-keyring-2.32.0 depends on executable: gmake - found
===>   libgnome-keyring-2.32.0 depends on package: libtool>=2.2 - found
===>   libgnome-keyring-2.32.0 depends on file: /Programs/Ekiga2.0.11_9/bin/intltool-extract - found
===>   libgnome-keyring-2.32.0 depends on executable: pkg-config - found
===>   libgnome-keyring-2.32.0 depends on shared library: tasn1.4 - found
===>   libgnome-keyring-2.32.0 depends on shared library: gcrypt.17 - found
===>   libgnome-keyring-2.32.0 depends on shared library: intl - found
===>   libgnome-keyring-2.32.0 depends on shared library: atk-1.0.0 - found
===>   libgnome-keyring-2.32.0 depends on shared library: gconf-2.4 - not found
===>    Verifying install for gconf-2.4 in /usr/ports/devel/gconf2
===>  gconf2-2.32.0_2 cannot install: Unknown component dconf.
*** Error code 1

Stop in /usr/ports/devel/gconf2.
*** Error code 1

Stop in /usr/ports/security/libgnome-keyring.
*** Error code 1

Stop in /usr/ports/devel/libsoup-gnome.
*** Error code 1

Stop in /usr/ports/devel/libgdata.
*** Error code 1

Stop in /usr/ports/databases/evolution-data-server.
*** Error code 1

Stop in /usr/ports/net/ekiga.
ERROR: 2.1 Build failed of net/ekiga/!!!


More information about the Pbibuild mailing list